package +zoccolo+.domain;

import java.io.Serializable;

public class King implements Serializable {

	private String userid;
	private String password;

	private static final long serialVersionUID = 8433999509932007961L;

	public String getUserid() {
		return userid;
	}

	public void setUserid(String userid) {
		this.userid = userid;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}
}